  BODY { 

         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  A:LINK { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         color : #000000;
         text-transform : none
}
  A:VISITED { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         color : #000000;
         text-transform : none
}
  A:HOVER { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #4d1204;
         text-transform : none
}
  H1 { 
         font-family : Arial, Verdana, sans-serif;
         font-weight : bold;
         font-style : none;
		 font-size : 12pt;
         text-decoration : none;
         text-transform : none;
         color : #4d1204;
         text-transform : none
}
  P { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000
}
  TD { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000
}
  H2 { 
         font-family : Arial, Verdana, sans-serif;
         font-weight : bold;
		 font-size : 10pt;
         text-decoration : none;
         text-transform : none;
         color : #4d1204
}
  CITE { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  #clickhere { 
         font-family : Arial, Verdana, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         color : #000000;
         text-transform : none
}
#textback {background-repeat:no-repeat;
background-position: bottom right;
}
